Saltar al contenido principal
GET
/
marketing
/
campaigns
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/marketing/campaigns/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "businessUnits": [
        {
          "id": 123
        }
      ],
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "properties": {},
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123,
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de consulta

after
string
limit
integer<int32>
name
string
properties
string[]
sort
string

Respuesta

successful operation

results
object[]
requerido

Un conjunto de objetos PublicCampaign, cada uno de los cuales representa una campaña con sus propiedades asociadas.

total
integer<int32>
requerido

Un número entero que representa el total de campañas públicas disponibles.

paging
object
Última modificación el 11 de junio de 2026